/*
 Theme Name:     The Simple Child
 Theme URI:      http://thesimple.ellethemes.com
 Description:    The Simple Child Theme
 Author:         Ellethemes
 Author URI:     http://www.ellethemes.com
 Template:       the-simple
 Version:        2.1.4
*/

@import url("../the-simple/style.css");
.full-width-content .vc_column_container .vc_column-inner{
padding:0;
} 
#enews-ext-2 h2, #enews-ext-2 p{
color:white;
}
#subbox{
border: none;
    padding: 6px;
    margin-bottom: 0;
    border-radius: 0;
}
#subbutton{
    background-color: black;
    color: white;
    border: none;
    padding: 0.5em;
}
#gform_1 input[type='text'], #gform_2 input[type='text'], #gform_2 input[type='password']{
border: none;
border-bottom: 0.1em solid grey;
border-radius: 0;
}

.gform_heading{
display: none;
}
.gform_wrapper .gform_page_footer{
border-top: none!important;
}
#gform_1 input[type='checkbox'] {
    float: left;
    margin-right: 1em;
}
#gform_1 input[type='button'], #gform_1 input[type='submit']{
padding: 0.5em 2em;
    background-color: #622582;
    border: none;
    color: white;
}
.divi{
    border-bottom: 0.3em solid #cd0e1f;
    width: 75px;
    margin: 1em auto;
}

.tml{
width: 50%;
margin: 0 auto;
}
.tml .tml-field{
border: none;
border-bottom: 0.1em solid grey;
border-radius: 0;
}
#signup-welcome p:last-child{
display: none;
}

@media screen and (max-width: 740px) {
.tml{
width: 90%;
margin: 0 auto;
}
}
#enews-ext-3 #subbox{
    display:none;
}
.yoga-therapist--title{
        text-align: center;
    margin: 6em;
}
.yoga-therapist{
    display: flex;
    justify-content: center;
    margin-bottom: 6em;
}

@media only screen and (max-width: 1200px) {
.yoga-therapist-img{
    width: 25em!important;
    height:25em!important;
}
}

@media only screen and (max-width: 768px) {
.yoga-therapist{
    flex-direction: column;
}

}
.activation-page .slider {
    display: none;
}
.activation-page  .footer_wrapper{
    position: fixed;
}
.activation-page #content {
        width: 50%;
    margin: 1em auto;
}
.activation-page #content h3{
    padding: 0;
}
.activation-page .view a{
    padding: 1em 2em;
    background-color: #cd0e1f;
    color: white;
}


.gform_wrapper .gf_step.gf_step_active {
    color: black;
    opacity: 1;
}
#text-7 a, #text-7, #text-7 h2 , #text-7 div{
    color: white;
}

#enews-ext-3{
    display: none!important;
}

.single-staff article .media {
    width: 20em;
}

/* Top menu bar */
.top_nav .textwidget .fa {
	margin-right: 5px;
}

.top_nav a {
	color: #757575;
}

.slider#slider-fixed {
	padding: 0px;
}

.extra_navigation_button {
	color: #cd0e1f !important;
}

.header_button {
	margin-left: 15px;
}

.logged-in .header_button {
	display: none;
}

#btn-logout {
	display: none;
}

.logged-in #btn-logout {
	display: block;
}

body:not(.single-post) .blog-article .btn-bt{
	color: white;
}

/* Footer font icons */
#footer .widget_text .fas {
	color: white;
	width: 20px;
	margin-right: 5px;
	margin-top: 2px;
	font-size: 1.25em;
	float: left;
}

/* toggles */

.repsApplication-toggle-arrow-up{
    text-decoration: none!important;
}

.repsApplication-toggle-arrow-up i{
    transform: rotate(90deg);
    transform-origin: center;
    margin-left: 8px;
    cursor: pointer;
    transition: all 0.3s ease; 
}
.repsApplication-toggle-arrow-up-toggle i{
    transform: rotate(-90deg);
    transform-origin: center;
}
.main-common-cases{
    margin-left: 40px;
}
.reps-common-cases{
    visibility: hidden;
    opacity: 0;
    height:0;
    transition:visibility 0.3s linear,opacity 0.15s ease-out;
}
.reps-common-cases p{
    margin-left: 20px;
}
#reps-common-cases-list{
    margin-left: 50px!important;
}
.repsApplication-toggle-content{
    visibility: visible;
    opacity: 1;
    height:auto;
}
